FROM amazoncorretto:11

RUN mkdir /instamini_spring
WORKDIR /instamini_spring/
COPY . ./
RUN ./gradlew build

EXPOSE 8080

CMD java -jar /instamini_spring/build/libs/instamini_spring-0.0.1-SNAPSHOT.jar


